<!DOCTYPE html>
<html>
<head>

	<meta charset="UTF-8">
	<title>ユーザ一覧</title>
	<!-- Boostrapにアクセス-->
	<link href="css/bootstrap.min.css" rel="stylesheet">

</head>

	<body>
		<header style="background-color:gray">
		<div style = "text-align:right">
		<font color="white">ユーザ名 &nbsp;さん </font> &nbsp;&nbsp; <a href=><font color="red">ログアウト&nbsp;&nbsp;</font></a>
		</div>
		</header> <br>

		<div style = "text-align:center">
			<h1><b>ユーザ一覧</b></h1>

				<div style = "text-align:right">
					<a href=>新規登録</a>
				</div>



				<h2><font size="4">ログインID &nbsp;&nbsp; <input type = "text" style="width:200px;"></font></h2>
				<h2><font size="4">ユーザ名 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <input type="text" style="width:200px;"></font></h2>
				<h2><font size="4">生年月日 &nbsp;&nbsp; <input type = "text" placeholder="年/月/日">
				～
				<input type = "date" >        </font></h2>
		</div>

			<div style = "text-align:right">
					<h3><font size="4"><input type ="submit"value="   検索   "></font></h3>
			</div>

		<hr>
	<br>

	<table border=1; align="center" >
		<tr style="background-color:gray">
			<td>&nbsp;ログインID&nbsp;</td>
			<td>&nbsp;ユーザ名&nbsp;</td>
			<td align="center">&nbsp;生年月日&nbsp;</td>
			<td></td>
		</tr>
		<tr>
			<th align="center">id0001</th>
			<th>田中太郎</th>
			<th>1989年04月26日</th>
			<th><input type="button"value="詳細" style="background-color:lightblue;">&nbsp;<input type="button"value="更新"style="background-color:yellow;">&nbsp;<input type="button"value="削除"style="background-color:salmon;"></th>
		<tr>
			<th>id0002</th>
			<th>佐藤二朗</th>
			<th>2001年11月12日</th>
			<th><input type="button"value="詳細" style="background-color:lightblue;">&nbsp;<input type="button"value="更新"style="background-color:yellow;">&nbsp;<input type="button"value="削除"style="background-color:salmon;"></th>
		</tr>
			<tr>
			<th>id0003</th>
			<th>佐川真司</th>
			<th>2000年01月01日</th>
			<th><input type="button"value="詳細" style="background-color:lightblue;">&nbsp;<input type="button"value="更新"style="background-color:yellow;">&nbsp;<input type="button"value="削除"style="background-color:salmon;"></th>
		</tr>
	</table>

	</body>
</html>